"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var chalk = require("chalk");
var LOG_LEVELS = {
    error: {
        color: "red"
    },
    warn: {
        color: "yellow"
    },
    info: {
        color: "cyan"
    },
    debug: {
        color: "white"
    }
};
function log(message, severity) {
    if (severity === void 0) { severity = "info"; }
    var color = LOG_LEVELS[severity].color || "cyan";
    if (process.env.SILENT !== "true") {
        console.log(chalk[color](message));
    }
}
exports.log = log;
